# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name          = 'servedown'
  spec.version       = '0.0.3'
  spec.authors       = ['Leon Rische']
  spec.email         = ['hello@l3kn.de']
  spec.summary       = 'Serve a directory of markdown files'
  spec.description   = 'Generates a browseable index of markdown files'
  spec.homepage      = 'http://l3kn.de'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.6'
  spec.add_development_dependency 'rake'
  spec.add_runtime_dependency 'sinatra'
  spec.add_runtime_dependency 'haml'
  spec.add_runtime_dependency 'kramdown'
end
